.image1701152317 {
    
}

.image1701152317 .mhead {
    
}

.image1701152317 .mtitle {
    
}

.image1701152317 .mdesc {
    
}

.image1701152317 .mbody {
    text-align:center;
}

.image1701152317 .mcontent {
    
}

/*Module specific style*/
.image1701152317 .mcontent img {
        pointer-events: none;
        text-align: center;
    width: 350px;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}